RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003161AFRF[All Projects] Generalpublic2017-03-30 17:072017-08-26 10:23
ReporterZiki_CZ 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003161: AK(S)-74(N) Point of impact
DescriptionAK74 series has badly set sights. The bullet hits somewhere else than it should.

http://imgur.com/gallery/osrfB [^]
https://www.youtube.com/watch?v=Z1PhnGBkfDw [^]
Steps To ReproduceJust grab the AK-74, change zoorning to 100m and shoot.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.68
Did you used any other mod when the error occurred?No
Which mods?vannila+RHS:AFRF
Attached Files

- Relationships

-  Notes
(0006232)
Ziki_CZ (reporter)
2017-05-25 14:43
edited on: 2017-08-21 19:00

I made a video where I compare AK74M and AK74, more specifically, the accuracy of iron sights. This video is with a lot of other mods, but the issue is same in RHS only, as seen on on the previous video.
https://youtu.be/qM3nO7p_x3w [^]

edit.: new video with RHS:AFRF mod only + BIS_fnc_traceBullets
https://youtu.be/CH4QxvSJfcE [^]

(0006439)
reyhard (administrator)
2017-08-21 19:24

note, all AKs are calibrated for 7N6/7N10
(0006440)
Ziki_CZ (reporter)
2017-08-21 22:40

So I did the 4th test, with the 7N6 and 7N10 ammunition, as seen in the video, its the wrong too.
https://youtu.be/2232-t4UT0I [^]
(0006441)
reyhard (administrator)
2017-08-21 23:00

yeah, I know, that's why I marked it as assigned. it was just note for you - a lot of people are using 5n7 where they really shouldn't, since it's very outdated ammo

- Issue History
Date Modified Username Field Change
2017-03-30 17:07 Ziki_CZ New Issue
2017-03-31 19:33 reyhard Assigned To => reyhard
2017-03-31 19:33 reyhard Status new => assigned
2017-05-09 13:51 Ziki_CZ Tag Attached: zeroing
2017-05-25 14:43 Ziki_CZ Note Added: 0006232
2017-05-25 16:46 Ziki_CZ Tag Detached: zeroing
2017-08-21 19:00 Ziki_CZ Note Edited: 0006232 View Revisions
2017-08-21 19:24 reyhard Note Added: 0006439
2017-08-21 22:40 Ziki_CZ Note Added: 0006440
2017-08-21 23:00 reyhard Note Added: 0006441
2017-08-26 10:23 reyhard Status assigned => resolved
2017-08-26 10:23 reyhard Fixed in Version => 0.4.3
2017-08-26 10:23 reyhard Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker